<?php

namespace app\api\controller\twoshop;

use app\api\controller\BaseShopController;
use app\common\model\TwoTradeNotice;

class TradeNotice extends BaseShopController
{
    public function list()
    {
        $data = TwoTradeNotice::select();

        return show(1,'交易须知',$data);
    }
}